@import '../init';

// Theme overrides.
.vtt {
  @import 'application/window';
  @import 'application/chat';
}

.dungeonworld {
  font-family: $font-stack-base;

  textarea {
    resize: vertical;
  }

  .window-content {
    background: $c-white;
  }

  // Import components, scoped within the sheet.
  &.sheet {
    // Generic.
    @import 'base/input';
    @import 'base/sheet-wrapper';
    @import 'base/cell';
    @import 'components/tabs';
    // Specific.
    @import 'components/item-form';
    @import 'components/header';
    @import 'components/attributes';
    @import 'components/abilities';
    @import 'components/biography';
    @import 'components/moves';
  }
}
